This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 463083 - Review Request: cl-xml - An XML parser written in Common Lisp
Review Request: cl-xml - An XML parser written in Common Lisp
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2008-09-21 09:38 EDT by Anthony Green
Modified: 2009-06-03 13:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 13:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2008-09-21 09:38:45 EDT
Spec URL: http://people.redhat.com/green/Fedora/cl-cxml.spec
SRPM URL: http://people.redhat.com/green/Fedora/cl-cxml-2007.10.21-1.fc9.src.rpm
Description: 
CXML implements a namespace-aware, validating XML 1.0 parser as well
as the DOM Level 2 Core interfaces. Two parser interfaces are offered,
one SAX-like, the other similar to StAX.
Comment 1 Jason Tibbitts 2009-06-03 13:49:23 EDT
Links have been dead for months; no response to pings on other open cl-* tickets.

Note You need to log in before you can comment on or make changes to this bug.